OpenVDB 7.0.0

Static Public Attributes | List of all members
is_linear< CompoundMap< T1, T2 > > Struct Template Reference

`#include <Maps.h>`

## Static Public Attributes
static const bool | value = is_linear<T1>::value && is_linear<T2>::value

## Member Data Documentation

## ◆ value

const bool value = is_linear<T1>::value && is_linear<T2>::value
| static

The documentation for this struct was generated from the following file:

- Maps.h